"IDS_OPEN_FILTER" = "Flash-bestanden (*.swf,*.spl)|*.swf;*.spl|Alle bestanden (*.*)|*.*||";
"IDS_APPTITLE" = "Flash";
"IDS_CLASS_NAME" = ", klasse ‘%s\'";
"IDS_FUNCTION" = "[functie]";
"IDS_FUNCTION_NAME" = "[functie \'%s\']";
"IDS_BROKEN_MOVIECLIP" = "<verbroken>";
"IDS_TRUE" = "waar";
"IDS_FALSE" = "onwaar";
"IDS_NULL" = "null";
"IDS_UNDEFINED" = "niet-gedefinieerd";
"IDS_MOVIECLIP" = "Filmclip:";
"IDS_MOVIECLIP_PATH" = "[filmclip:";
"IDS_GLOBAL_VARIABLES" = "Algemene variabelen:";
"IDS_GLOBAL_FORMAT" = "  Variable_global.%s = ";
"IDS_LEVEL_FORMAT" = "Niveau #%d:";
"IDS_LEVEL_FRAME_FORMAT" = "Niveau #%d: Frame=%d";
"IDS_LABEL_FORMAT" = " Label=\"%s\"";
"IDS_VARIABLE_FORMAT" = "Variabel %s = ";
"IDS_DEPTH_ID_FORMAT" = " Diepte=%d ID=%d";
"IDS_DEPTH_FORMAT" = " Diepte=%d";
"IDS_VISIBLE_FORMAT" = " Zichtbaar=%B";
"IDS_ID_FORMAT" = " ID=%d";
"IDS_TARGET_ERROR" = "Geen doel gevonden: Doel=\"%s\" Basis=\"%s\"";
"IDS_MASK" = " Masker";
"IDS_MASK_DEPTH" = " Masker=%d";
"IDS_TWEEN_SHAPE" = "Tween-vorm:";
"IDS_GETTER_SETTER" = "[getter/setter]  ";
"IDS_VISIBLE_DEPTH_ID" = " Zichtbaar=%B, Diepte=%d ID=%d";
"IDS_VALUE_FORMAT" = " Waarde = \"%s\"";
"IDS_SHAPE" = "Vorm:";
"IDS_BUTTON" = "Knop:";
"IDS_TARGET_FORMAT" = " Doel=\"%s\"";
"IDS_EDIT_TEXT" = "Tekst bewerken:";
"IDS_TEXT" = "Tekst:";
"IDS_MOVIECLIP_FRAME" = "Filmclip: Frame=%d";
"IDS_TEXT_FORMAT" = "  Tekst=\"";
"IDS_TEXT_EQUALS" = "Tekst =  ";
